Test-Pod-Coverage

Prerequisites

Test-Pod-Coverage declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Pod::Coverage0Pod-Coverage-0.23120.00
Test::Builder::Tester0Test-Simple-1.001003128.57
Test::More0Test-Simple-1.001003128.57